Subject: Re: Massage with Alex
From: Deeksha Dadu <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Hannah Salut <[email-masked]>, erah austre <[email-masked]>, "Pravesh Singh (LSM)" <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>, Kris Waldman <[email-masked]>, Katarina Koh <[email-masked]>, Linda Townsend <[email-masked]>
Date: Thu, 5 Jan 2023 15:12:37 +0000

Hi Krystyana,

I am sorry to know about this. We will investigate this asap and come back to you with all details we can find.

@Pritish: kindly see the email below and revert with whatever details you can find on this booking. Please try to find the recording and listen to it as well. Kindly treat this as top priority.

Regards,
Deeksha

Sent from my iPhone

On 5 Jan 2023, at 20:29, Release Concierge <[email-masked]> wrote:

Hi Team,

I have forwarded an email from Stacy Blumberg that I have now documented in our Guest Services Issue Tracker.

I followed up with Stacey and told her that I would gather more information from the Call Center to better understand her experience.

This is a significant issue, as the guest is claiming that something went wrong with the booking process, which reflects poorly on our customer service.

The Guest Services Team would appreciate a prompt follow up with all the information that you can gather, so that we can complete addressing this situation as soon as possible, and figure out how to possibly improve the booking process going forward.

Gratefully,
Krystyjana

---------- Forwarded message ---------
From: Stacey Blumberg <[email-masked]<mailto:[email-masked]>>
Date: Wed, Jan 4, 2023 at 6:22 PM
Subject: Massage with Alex
To: <[email-masked]<mailto:[email-masked]>>

Good Afternoon,

I had called to schedule a massage with Alex prior to Christmas.   We scheduled far out, because he was not available over Christmas vacation.    I had been offered Wednesday and Thursday for appointments and I requested Thursday and put Thursday in my calendar.   I did not notice when I confirmed via email that the appointment was booked for Wednesday.

There was some confusion when scheduling this appointment.

My mom had purchased 3 massages for me online - $360 and when I called to book the appointment, and was told there was no record of this purchase, which was upsetting.     I had to call back after finding the email confirmation to get the money applied correctly.    I am not surprised that something went wrong with this booking.

I was really looking forward to this massage, and planning to come tomorrow.   I understand that the provider was there but there is some obvious confusion, and I never miss appointments.    I will be very upset if you charge me half the massage for this appointment.   I am sure there is another way to work this out.

Sincerely,

Stacey Blumberg
617-429-8506